Package csb :: Package bio :: Package nmr

[frames] | no frames]

# Package nmr

source code

NMR related objects.

Classes
| AtomConnectivity
| ChemShiftInfo Chemical shift struct.
| ChemShiftScoringModel Chemical shift similarity scoring model.
| ChemicalShiftNetwork Describes a network of covalently connected, chemical shift visible nuclei.
| ContactMap Describes a protein contact map.
| ContactMapComparisonInfo
| EntityNotSupportedError
| Filters Pre-built atom filters for ContactMaps.
| InvalidResidueError
| Label Utility class for working with chemical shift labels.
| NOEPeak Describes a single NOE peak.
| NOESpectrum Describes an NOE spectrum.
| RandomCoil Utility class containing all necessary data and methods for computing secondary chemical shifts.

Variables
| __package__ = ``'``csb.bio.nmr``'``